var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ai/generate/route.js")
R.c("server/chunks/[root-of-the-server]__96127276._.js")
R.c("server/chunks/549ce_next_a185a64e._.js")
R.c("server/chunks/549ce_@auth_core_cb936014._.js")
R.c("server/chunks/549ce_jose_dist_webapi_61916537._.js")
R.c("server/chunks/549ce_google-auth-library_576f35d8._.js")
R.c("server/chunks/549ce_ws_ef791ef7._.js")
R.c("server/chunks/549ce_@google_genai_dist_node_index_mjs_02c578af._.js")
R.c("server/chunks/[root-of-the-server]__a7ffcb98._.js")
R.c("server/chunks/[root-of-the-server]__630db118._.js")
R.c("server/chunks/b79dd_plumeia__next-internal_server_app_api_ai_generate_route_actions_cec2a72e.js")
R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/ai/generate/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Documents/00 - projet/plumeia/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Documents/00 - projet/plumeia/src/app/api/ai/generate/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
